Subject: Last Call: <draft-ietf-httpbis-proxy-status-05.txt> (The Proxy-Status HTTP Response Header Field) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 21 Jul 2021 16:42:54 -0700

The IESG has received a request from the HTTP WG (httpbis) to consider the
following document: - 'The Proxy-Status HTTP Response Header Field'
  <draft-ietf-httpbis-proxy-status-05.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-08-11. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines the Proxy-Status HTTP field to convey the
   details of intermediary response handling, including generated
   errors.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpbis-proxy-status/

No IPR declarations have been submitted directly on this I-D.